# Asterisk Project : Asterisk 12 AGICommand_say phonetic

Added by wikibot , edited by wikibot on Aug 29, 2013

# SAY PHONETIC

### Synopsis

Says a given character string with phonetics.

### Description

Say a given character string with phonetics, returning early if any of the given DTMF digits are received on the channel. Returns `0` if playback completes without a digit pressed, the ASCII numerical value of the digit if one was pressed, or `-1` on error/hangup.

### Syntax

    SAY PHONETIC STRING ESCAPE_DIGITS

##### Arguments

- `string`
- `escape_digits`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown